require("../../_virtual/_rolldown/runtime.js");
const require_hoc = require("../../utils/hoc.js");
let antd = require("antd");
//#region src/components/cascader/index.tsx
const Cascader = require_hoc.withWrap(antd.Cascader);
//#endregion
exports.default = Cascader;
